/*
Theme Name: Leon OEM Auto Parts
Template: yith-wonder
Author: Leon OEM Auto Parts LLC
Description: Wonder Child Theme
Version: 1.0.1773420021
Updated: 2026-03-13 11:40:21

*/

.woocommerce-product-gallery__trigger {
    z-index: 1 !important;
}

.wc-block-mini-cart__badge {
    background: #179c5c;
    color: white;
}

@media (max-width: 768px) {
    .wp-block-group.wp-container-content-6d18316b {
        width: 100% !important;
        max-width: 100% !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    
    .wpforms-container .g-recaptcha {
        transform: scale(0.85);
        transform-origin: 0 0;
    }

}

.wp-block-kadence-off-canvas-trigger.is-active svg,
.wp-block-kadence-off-canvas-trigger svg {
    stroke: white !important;
}

#wpforms-submit-2559 {
    background-color: #117645 !important;
    border-color: #117645 !important;
    color: #ffffff !important;
    font-weight: 600;
}

#wpforms-submit-2559:hover {
    background-color: #0c4f2f !important; /* slightly darker */
    border-color: #0c4f2f !important;
}